libzypp 17.37.10

zyppng::SignatureFileCheckWorkflow Namespace Reference

## Functions
expected< zypp::keyring::VerifyFileContext > | verifySignature (SyncContextRef ctx, zypp::keyring::VerifyFileContext context)
AsyncOpRef< expected< zypp::keyring::VerifyFileContext > > | verifySignature (ContextRef ctx, zypp::keyring::VerifyFileContext context)

## Function Documentation

## ◆ verifySignature() [1/2]

expected< zypp::keyring::VerifyFileContext > zyppng::SignatureFileCheckWorkflow::verifySignature | ( | SyncContextRef | ctx,
|  | zypp::keyring::VerifyFileContext | context )

Definition at line 58 of file signaturecheckwf.cc.

## ◆ verifySignature() [2/2]

AsyncOpRef< expected< zypp::keyring::VerifyFileContext > > zyppng::SignatureFileCheckWorkflow::verifySignature | ( | ContextRef | ctx,
|  | zypp::keyring::VerifyFileContext | context )

Definition at line 63 of file signaturecheckwf.cc.